nm_ops_info Struct Reference

Network monitoring event tracking callback information. More...

Collaboration diagram for nm_ops_info:
[legend]

## Public Attributes

struct mptcpd_nm_ops const * | ops
| Network monitor event tracking operations.
void * | user_data
| Data passed to the network event tracking operations.

## Detailed Description

Network monitoring event tracking callback information.

The documentation for this struct was generated from the following file:

- lib/network_monitor.c